@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
body {
	background-color: #ffffff /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	font-family: calibri, sans-serif;
	color: #222222 /*{body|text-colour}*/
}
a, a:hover {
	color: #497791 /*{primary-colour}*/;
}
.navbar-default, .wrapper-header .btn-default {
	background-color: #497791 /*{header|navigation-background-colour}*/;
	border-color: #497791 /*{header|navigation-background-colour}*/;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active {
	color: #ffffff /*{header|navigation-text-colour}*/;
	font-size: 17px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	color: #ffffff /*{header|navigation-text-colour}*/;
	border-radius: 8px;
}
.navigation-list li a, .wrapper-header .btn-default {
	color: #ffffff /*{header|navigation-text-colour}*/;
}
.wrapper-footer {
	background-color: #ffffff /*{footer|background-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
.wrapper-footer p, .wrapper-footer h4, .wrapper-footer {
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:visited {
	color: #497791 /*{footer|link-colour}*/;
}
#n_product .qty {
	height: 65px;
}
.npopup .btn {
	padding: 12px 19px;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
#main-content {
	padding-top: 15px;
}
.btn-primary {
  color: #FFFFFF;
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #497791 /*{primary-colour}*/;
  border-color: #497791 /*{primary-colour}*/;
}
.btn-success {
  color: #FFFFFF;
  background-color: #dc1e32 /*{call-to-action-colour}*/;
  border-color: #dc1e32 /*{call-to-action-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #FFFFFF;
  background-color: #dc1e32 /*{call-to-action-colour}*/;
  border-color: #dc1e32 /*{call-to-action-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #dc1e32 /*{call-to-action-colour}*/;
  border-color: #dc1e32 /*{call-to-action-colour}*/;
}
.ctwsub_thumb {
	cursor: pointer;
}
/*Viewport xs*/
@media (max-width: 768px) {
    .subcategories.row > div:nth-child(3n + 1) {
        clear:both;
    }
}

/*viewport sm*/
@media (min-width: 768px) and (max-width: 992px) {
    .subcategories.row > div:nth-child(4n + 1) {
        clear:both;
    }
}

/*viewport md and lg*/
@media (min-width: 993px) and (max-width: 1200px) {
    .subcategories.row > div:nth-child(6n + 1) {
        clear:both;
    }
}
.ctwsub_name {
	height: 65px;
}
.category-images img {
    width: 100%;
    height: 200px;
    object-fit: contain;
    object-position: center;
}
